Bug 6889 - autofs does not print [OK] message when loading and unloading.
Summary: autofs does not print [OK] message when loading and unloading.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: autofs   
(Show other bugs)
Version: 6.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-10 20:19 UTC by David Lawrence
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-02 14:05:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Derek Tattersall 1999-11-10 20:19:01 UTC
autofs does not post [OK] messsage when loading and
unloading.

Comment 1 Nalin Dahyabhai 2000-02-02 14:05:59 UTC
This will be fixed in autofs-3.1.4-2, which should show up in Raw Hide within
the next week.  Please reopen this bug if you experience any problems with it.


Note You need to log in before you can comment on or make changes to this bug.